.full-width {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto; }

.default-ul {
  list-style: disc;
  margin: 20px 0;
  padding: 0 0 0 20px; }

.reset-ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden; }

.clear-fix:after, .box-wrapper:after {
  content: "";
  clear: both;
  display: block;
  width: 100%;
  overflow: hidden; }

.no-icon {
  min-height: 0; }
  .no-icon .icon-link {
    min-height: 0;
    padding-left: 0; }
  .no-icon .icon {
    display: none; }

.hidden, .hero,
.pre-footer {
  display: none; }

.vertical-align, .homepage-cycle .inner {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

/*==========  ANIMATIONS  ==========*/
@-webkit-keyframes hippyshake {
  0% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }
  20% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  40% {
    -webkit-transform: translateX(-2px);
            transform: translateX(-2px); }
  60% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  80% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0); } }
@keyframes hippyshake {
  0% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }
  20% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  40% {
    -webkit-transform: translateX(-2px);
            transform: translateX(-2px); }
  60% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }
  80% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

/*==========  MIXINS  ==========*/
.wrapper .column.right, .wrapper .column.left {
  display: none; }

.wrapper .column.centre {
  margin: 0;
  width: 100%; }

.block {
  margin-bottom: 0; }

.hero {
  display: block;
  padding-top: 9.5rem; }
  @media only screen and (min-width: 50em) {
    .hero {
      padding-top: 13.5rem; } }

.main {
  position: relative;
  overflow: visible;
  padding: 0; }
  .main.inner {
    max-width: 100%;
    height: 100%; }

.box-wrapper {
  position: relative;
  width: 100%;
  background: rgba(255, 255, 255, 0.4);
  z-index: 1; }
  .box-wrapper .bx-wrapper, .box-wrapper .bx-viewport {
    height: 250px !important; }
    .box-wrapper .bx-wrapper div, .box-wrapper .bx-viewport div {
      height: 250px !important; }
  @media only screen and (min-width: 60em) {
    .box-wrapper .inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: stretch;
          -ms-flex-align: stretch;
              align-items: stretch; } }
  @media only screen and (min-width: 60em) {
    .box-wrapper {
      margin: 30vh 0 10vh; }
      .box-wrapper .bx-wrapper, .box-wrapper .bx-viewport {
        height: 180px !important; }
        .box-wrapper .bx-wrapper div, .box-wrapper .bx-viewport div {
          height: 180px !important; } }
  .box-wrapper .box {
    width: 100%;
    float: left;
    min-height: 180px;
    position: relative;
    padding: 1.5rem; }
    @media only screen and (min-width: 60em) {
      .box-wrapper .box {
        width: 24.99%; } }
    .box-wrapper .box .slide-image {
      display: none; }
    .box-wrapper .box .block-header > .title,
    .box-wrapper .box .content > .title {
      margin: 0 0 1rem 0;
      font-size: 1.2rem;
      font-weight: 600;
      line-height: 1.7; }
    .box-wrapper .box .read-more,
    .box-wrapper .box .morelink {
      position: relative;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      background: #e57200;
      color: #fff;
      display: inline-block;
      font-weight: 500;
      padding: 0.3rem 1rem;
      border: 0;
      margin-top: 0.75rem;
      text-transform: capitalize; }
      .box-wrapper .box .read-more:hover,
      .box-wrapper .box .morelink:hover {
        color: #4f1234; }
  .box-wrapper .one {
    background: #fff; }
    .box-wrapper .one h2 {
      color: #373534;
      font-size: 1.2rem;
      margin-bottom: 1rem;
      font-weight: 700; }
    .box-wrapper .one .news {
      border: none !important;
      padding: 0;
      margin: 1.5rem 0 0 0;
      position: relative;
      text-indent: 1.2rem; }
      .box-wrapper .one .news h2 {
        font-style: normal;
        font-size: 0.9rem;
        font-weight: 500; }
        .box-wrapper .one .news h2 a {
          color: #373534; }
          .box-wrapper .one .news h2 a:hover {
            color: #e57200; }
      .box-wrapper .one .news .meta {
        display: none; }
      .box-wrapper .one .news:before {
        content: '>';
        color: #e57200;
        position: absolute;
        left: -15px;
        top: 0;
        font-weight: 700; }
    .box-wrapper .one .list-header {
      height: auto !important; }
  .box-wrapper .two {
    background: #4f1234;
    color: #fff; }
  .box-wrapper .three {
    background: #fff; }
  .box-wrapper .four {
    background: #e57200;
    padding: 0;
    position: relative; }
  .box-wrapper .block-form {
    position: relative; }

.cycle-wrapper,
.cycle-wrapper .content,
.homepage-cycle,
.homepage-cycle .cycle,
.cycle-wrapper .bx-wrapper,
.cycle-wrapper .bx-viewport {
  width: 100% !important;
  height: 100% !important; }

.cycle-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0; }

.homepage-cycle .cycle {
  z-index: 0 !important;
  padding: 1rem; }

@media only screen and (min-width: 40em) {
  .homepage-cycle .inner {
    top: 5vh;
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

.homepage-cycle .title {
  font-weight: 600;
  font-size: 1.8rem;
  color: #4f1234; }
  @media only screen and (min-width: 50em) {
    .homepage-cycle .title {
      font-size: 2.8rem; } }

.homepage-cycle .strapline {
  font-weight: 600;
  font-size: 1.2rem;
  font-style: italic;
  line-height: 2rem;
  color: #4f1234; }
  @media only screen and (min-width: 40em) {
    .homepage-cycle .strapline {
      width: 60%; } }
  @media only screen and (min-width: 50em) {
    .homepage-cycle .strapline {
      font-size: 1.8rem; } }
  @media only screen and (min-width: 80em) {
    .homepage-cycle .strapline {
      width: 38%; } }
  .homepage-cycle .strapline .accreditation {
    background: #4f1234;
    color: #fff;
    font-weight: 600;
    font-style: normal;
    padding: 0 0.3rem;
    font-size: 0.7rem;
    margin-top: 1.5rem; }

.homepage-cycle .one {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/images/homepage-images/one.jpg") 0 50% no-repeat;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.6) 100%), url("/images/homepage-images/one.jpg") 0 50% no-repeat;
  background-size: cover;
  text-align: center; }
  @media only screen and (min-width: 40em) {
    .homepage-cycle .one {
      text-align: right; } }
  @media only screen and (min-width: 80em) {
    .homepage-cycle .one {
      background: url("/images/homepage-images/one.jpg") 0 50% no-repeat;
      background-size: cover; } }
  .homepage-cycle .one .title {
    color: #4f1234; }
    @media only screen and (min-width: 60em) {
      .homepage-cycle .one .title {
        padding-right: 3rem; } }
  .homepage-cycle .one .strapline {
    color: #4f1234; }
    .homepage-cycle .one .strapline .quote {
      float: left; }
    .homepage-cycle .one .strapline .accreditation {
      clear: both; }
    @media only screen and (min-width: 40em) {
      .homepage-cycle .one .strapline {
        float: right; }
        .homepage-cycle .one .strapline .quote {
          float: right; }
        .homepage-cycle .one .strapline .accreditation {
          float: right;
          clear: right; } }

.homepage-cycle .two {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/images/homepage-images/two.jpg") 0 10% no-repeat;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.6) 100%), url("/images/homepage-images/two.jpg") 0 10% no-repeat;
  background-size: cover; }
  @media only screen and (min-width: 40em) {
    .homepage-cycle .two {
      text-align: left; } }
  @media only screen and (min-width: 80em) {
    .homepage-cycle .two {
      background: url("/images/homepage-images/two.jpg") 0 10% no-repeat;
      background-size: cover; } }
  @media only screen and (min-width: 80em) {
    .homepage-cycle .two .title {
      color: #fff; } }
  .homepage-cycle .two .strapline .quote {
    float: left; }
  .homepage-cycle .two .strapline .accreditation {
    clear: both; }
  @media only screen and (min-width: 40em) {
    .homepage-cycle .two .strapline {
      float: left; }
      .homepage-cycle .two .strapline .quote {
        float: right;
        text-align: right; }
      .homepage-cycle .two .strapline .accreditation {
        float: right;
        clear: right; } }
  @media only screen and (min-width: 80em) {
    .homepage-cycle .two .strapline {
      color: #fff; } }

.homepage-cycle .three {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/images/homepage-images/three.jpg") 0 50% no-repeat;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.6) 100%), url("/images/homepage-images/three.jpg") 0 50% no-repeat;
  background-size: cover; }
  @media only screen and (min-width: 40em) {
    .homepage-cycle .three {
      text-align: left; } }
  @media only screen and (min-width: 80em) {
    .homepage-cycle .three {
      background: url("/images/homepage-images/three.jpg") 0 10% no-repeat;
      background-size: cover; }
      .homepage-cycle .three .inner {
        top: 15vh; } }
  @media only screen and (min-width: 80em) {
    .homepage-cycle .three .title {
      color: #fff; } }
  .homepage-cycle .three .strapline {
    color: #4f1234;
    display: block; }
    .homepage-cycle .three .strapline .quote {
      float: left; }
    .homepage-cycle .three .strapline .accreditation {
      clear: both; }
    @media only screen and (min-width: 40em) {
      .homepage-cycle .three .strapline {
        float: left;
        text-align: right; }
        .homepage-cycle .three .strapline .quote {
          float: right;
          text-align: right; }
        .homepage-cycle .three .strapline .accreditation {
          float: right;
          clear: both; } }
    @media only screen and (min-width: 80em) {
      .homepage-cycle .three .strapline {
        color: #fff; } }

.homepage-cycle .four {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.6)), to(rgba(255, 255, 255, 0.6))), url("/images/homepage-images/four.jpg") 0 40% no-repeat;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.6) 100%), url("/images/homepage-images/four.jpg") 0 40% no-repeat;
  background-size: cover; }
  @media only screen and (min-width: 40em) {
    .homepage-cycle .four {
      text-align: right; }
      .homepage-cycle .four .inner {
        top: 15vh; } }
  @media only screen and (min-width: 80em) {
    .homepage-cycle .four {
      background: url("/images/homepage-images/four.jpg") 0 10% no-repeat;
      background-size: cover; } }
  .homepage-cycle .four .title {
    color: #4f1234; }
    @media only screen and (min-width: 80em) {
      .homepage-cycle .four .title {
        color: #fff; } }
  .homepage-cycle .four .strapline {
    color: #4f1234; }
    @media only screen and (min-width: 40em) {
      .homepage-cycle .four .strapline {
        float: right;
        text-align: right; }
        .homepage-cycle .four .strapline .quote {
          float: right; }
        .homepage-cycle .four .strapline .accreditation {
          float: right;
          clear: right; } }
    @media only screen and (min-width: 80em) {
      .homepage-cycle .four .strapline {
        color: #fff; } }

.footer-wrapper {
  background: white;
  position: relative; }

#home .wrapper .centre {
  float: none; }
  @media only screen and (min-width: 60em) {
    #home .wrapper .centre {
      float: left; } }
